Build #2 for cabal-dev-0.9.2

[all reports]

Package cabal-dev-0.9.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-05-18 15:28:34.257369 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: cabal-dev-0.9.2 (user goal)
trying: cabal-dev-0.9.2:-no-cabal-dev
trying: cabal-dev-0.9.2:-build-tests
next goal: process (dependency of cabal-dev-0.9.2)
rejecting: process-1.2.0.0/installed-163..., 1.2.3.0, 1.2.2.0, 1.2.1.0,
1.2.0.0 (conflict: cabal-dev => process>=1.0 && <1.2)
trying: process-1.1.0.2
trying: unix-2.7.0.1/installed-0d8... (dependency of process-1.1.0.2)
trying: filepath-1.3.0.2/installed-158... (dependency of process-1.1.0.2)
next goal: Cabal (dependency of cabal-dev-0.9.2)
rejecting: Cabal-1.18.1.3/installed-715..., 1.22.3.0, 1.22.2.0, 1.22.1.1,
1.22.1.0, 1.22.0.0, 1.20.0.3, 1.20.0.2, 1.20.0.1, 1.20.0.0, 1.18.1.6,
1.18.1.5, 1.18.1.4, 1.18.1.3, 1.18.1.2, 1.18.1.1, 1.18.1, 1.18.0 (conflict:
cabal-dev => Cabal>=1.2 && <1.17)
rejecting: Cabal-1.16.0.3, 1.16.0.2, 1.16.0.1, 1.16.0 (conflict:
unix==2.7.0.1/installed-0d8..., Cabal => unix>=2.0 && <2.7)
rejecting: Cabal-1.14.0 (conflict: unix==2.7.0.1/installed-0d8..., Cabal =>
unix>=2.0 && <2.6)
rejecting: Cabal-1.12.0, 1.10.2.0, 1.10.1.0, 1.10.0.0 (conflict:
filepath==1.3.0.2/installed-158..., Cabal => filepath>=1 && <1.3)
rejecting: Cabal-1.8.0.6, 1.8.0.4, 1.8.0.2, 1.6.0.3, 1.6.0.2, 1.6.0.1,
1.4.0.2, 1.4.0.1, 1.4.0.0, 1.2.4.0, 1.2.3.0, 1.2.2.0, 1.2.1 (conflict:
cabal-dev-0.9.2:no-cabal-dev => Cabal>=1.10.0.0 && <1.17)
rejecting: Cabal-1.1.6 (conflict: cabal-dev => Cabal>=1.2 && <1.17)
Dependency tree exhaustively searched.